[
  {
    "room": "027",
    "teacher": "DavA",
    "subject": "BI 2",
    "startTime": "08:00",
    "endTime": "09:40",
    "weekday": "Freitag",
    "date": "17.04.2026",
    "cancelled": false
  },
  {
    "room": "-",
    "teacher": "-",
    "subject": "SZ",
    "startTime": "09:40",
    "endTime": "10:25",
    "weekday": "Freitag",
    "date": "17.04.2026",
    "cancelled": false
  },
  {
    "room": "U56",
    "teacher": "BürD",
    "subject": "TC G1",
    "startTime": "10:55",
    "endTime": "12:25",
    "weekday": "Freitag",
    "date": "17.04.2026",
    "cancelled": false
  },
  {
    "room": "-",
    "teacher": "-",
    "subject": "SZ",
    "startTime": "12:30",
    "endTime": "13:15",
    "weekday": "Freitag",
    "date": "17.04.2026",
    "cancelled": false
  },
  {
    "room": "254",
    "teacher": "RadF",
    "subject": "E  G4",
    "startTime": "14:00",
    "endTime": "14:45",
    "weekday": "Freitag",
    "date": "17.04.2026",
    "cancelled": false
  },
  {
    "room": "230",
    "teacher": "HeeA",
    "subject": "Ku G3",
    "startTime": "14:45",
    "endTime": "16:20",
    "weekday": "Freitag",
    "date": "17.04.2026",
    "cancelled": false
  },
  {
    "room": "-",
    "teacher": "-",
    "subject": "SZ",
    "startTime": "09:40",
    "endTime": "10:25",
    "weekday": "Montag",
    "date": "20.04.2026",
    "cancelled": false
  },
  {
    "room": "255",
    "teacher": "ScLa",
    "subject": "M  G2",
    "startTime": "10:55",
    "endTime": "12:25",
    "weekday": "Montag",
    "date": "20.04.2026",
    "cancelled": false
  },
  {
    "room": "-",
    "teacher": "-",
    "subject": "SZ",
    "startTime": "12:30",
    "endTime": "13:15",
    "weekday": "Montag",
    "date": "20.04.2026",
    "cancelled": false
  },
  {
    "room": "U53",
    "teacher": "WenS",
    "subject": "Ph G2",
    "startTime": "14:00",
    "endTime": "14:45",
    "weekday": "Montag",
    "date": "20.04.2026",
    "cancelled": false
  },
  {
    "room": "NGB",
    "teacher": "NGB",
    "subject": "H0",
    "startTime": "14:45",
    "endTime": "16:20",
    "weekday": "Montag",
    "date": "20.04.2026",
    "cancelled": false
  },
  {
    "room": "255",
    "teacher": "VanC",
    "subject": "D  G2",
    "startTime": "08:55",
    "endTime": "09:40",
    "weekday": "Dienstag",
    "date": "21.04.2026",
    "cancelled": false
  },
  {
    "room": "-",
    "teacher": "-",
    "subject": "SZ",
    "startTime": "09:40",
    "endTime": "10:25",
    "weekday": "Dienstag",
    "date": "21.04.2026",
    "cancelled": false
  },
  {
    "room": "U53",
    "teacher": "WenS",
    "subject": "Ph G2",
    "startTime": "10:55",
    "endTime": "11:40",
    "weekday": "Dienstag",
    "date": "21.04.2026",
    "cancelled": false
  },
  {
    "room": "255",
    "teacher": "RadF",
    "subject": "E  G4",
    "startTime": "11:40",
    "endTime": "12:25",
    "weekday": "Dienstag",
    "date": "21.04.2026",
    "cancelled": false
  },
  {
    "room": "-",
    "teacher": "-",
    "subject": "SZ",
    "startTime": "12:30",
    "endTime": "13:15",
    "weekday": "Dienstag",
    "date": "21.04.2026",
    "cancelled": false
  },
  {
    "room": "TKS-3",
    "teacher": "TKS",
    "subject": "F7",
    "startTime": "14:45",
    "endTime": "16:20",
    "weekday": "Dienstag",
    "date": "21.04.2026",
    "cancelled": false
  },
  {
    "room": "261",
    "teacher": "PerJ",
    "subject": "S  G1",
    "startTime": "14:45",
    "endTime": "16:20",
    "weekday": "Dienstag",
    "date": "21.04.2026",
    "cancelled": false
  },
  {
    "room": "253",
    "teacher": "BecN",
    "subject": "SW G2",
    "startTime": "08:00",
    "endTime": "09:40",
    "weekday": "Mittwoch",
    "date": "22.04.2026",
    "cancelled": false
  },
  {
    "room": "-",
    "teacher": "-",
    "subject": "SZ",
    "startTime": "09:40",
    "endTime": "10:25",
    "weekday": "Mittwoch",
    "date": "22.04.2026",
    "cancelled": false
  },
  {
    "room": "255",
    "teacher": "VanC",
    "subject": "D  G2",
    "startTime": "10:55",
    "endTime": "11:40",
    "weekday": "Mittwoch",
    "date": "22.04.2026",
    "cancelled": false
  },
  {
    "room": "040-2",
    "teacher": "ScLa",
    "subject": "Sp G2",
    "startTime": "11:40",
    "endTime": "12:25",
    "weekday": "Mittwoch",
    "date": "22.04.2026",
    "cancelled": false
  },
  {
    "room": "040-3",
    "teacher": "HofS",
    "subject": "Sp G4",
    "startTime": "11:40",
    "endTime": "12:25",
    "weekday": "Mittwoch",
    "date": "22.04.2026",
    "cancelled": true
  },
  {
    "room": "-",
    "teacher": "-",
    "subject": "SZ",
    "startTime": "12:30",
    "endTime": "13:15",
    "weekday": "Mittwoch",
    "date": "22.04.2026",
    "cancelled": false
  },
  {
    "room": "261",
    "teacher": "MasL",
    "subject": "ER G1",
    "startTime": "14:00",
    "endTime": "15:30",
    "weekday": "Mittwoch",
    "date": "22.04.2026",
    "cancelled": false
  },
  {
    "room": "–",
    "teacher": "–",
    "subject": "ER G4",
    "startTime": "14:00",
    "endTime": "15:30",
    "weekday": "Mittwoch",
    "date": "22.04.2026",
    "cancelled": false
  },
  {
    "room": "TKS-3",
    "teacher": "TKS-1",
    "subject": "F7",
    "startTime": "08:00",
    "endTime": "09:40",
    "weekday": "Donnerstag",
    "date": "23.04.2026",
    "cancelled": false
  },
  {
    "room": "255",
    "teacher": "PerJ",
    "subject": "S  G1",
    "startTime": "08:00",
    "endTime": "09:40",
    "weekday": "Donnerstag",
    "date": "23.04.2026",
    "cancelled": false
  },
  {
    "room": "-",
    "teacher": "-",
    "subject": "SZ",
    "startTime": "09:40",
    "endTime": "10:25",
    "weekday": "Donnerstag",
    "date": "23.04.2026",
    "cancelled": false
  },
  {
    "room": "254",
    "teacher": "WedL",
    "subject": "EK G2",
    "startTime": "10:55",
    "endTime": "12:25",
    "weekday": "Donnerstag",
    "date": "23.04.2026",
    "cancelled": false
  },
  {
    "room": "-",
    "teacher": "-",
    "subject": "SZ",
    "startTime": "12:30",
    "endTime": "13:15",
    "weekday": "Donnerstag",
    "date": "23.04.2026",
    "cancelled": false
  },
  {
    "room": "040-2",
    "teacher": "ScLa",
    "subject": "Sp G2",
    "startTime": "14:45",
    "endTime": "16:20",
    "weekday": "Donnerstag",
    "date": "23.04.2026",
    "cancelled": false
  },
  {
    "room": "040-3",
    "teacher": "HofS",
    "subject": "Sp G4",
    "startTime": "14:45",
    "endTime": "16:20",
    "weekday": "Donnerstag",
    "date": "23.04.2026",
    "cancelled": true
  },
  {
    "room": "027",
    "teacher": "DavA",
    "subject": "BI 2",
    "startTime": "08:00",
    "endTime": "09:40",
    "weekday": "Freitag",
    "date": "24.04.2026",
    "cancelled": false
  },
  {
    "room": "-",
    "teacher": "-",
    "subject": "SZ",
    "startTime": "09:40",
    "endTime": "10:25",
    "weekday": "Freitag",
    "date": "24.04.2026",
    "cancelled": false
  },
  {
    "room": "U56",
    "teacher": "BürD",
    "subject": "TC G1",
    "startTime": "10:55",
    "endTime": "12:25",
    "weekday": "Freitag",
    "date": "24.04.2026",
    "cancelled": false
  },
  {
    "room": "-",
    "teacher": "-",
    "subject": "SZ",
    "startTime": "12:30",
    "endTime": "13:15",
    "weekday": "Freitag",
    "date": "24.04.2026",
    "cancelled": false
  },
  {
    "room": "254",
    "teacher": "RadF",
    "subject": "E  G4",
    "startTime": "14:00",
    "endTime": "14:45",
    "weekday": "Freitag",
    "date": "24.04.2026",
    "cancelled": false
  },
  {
    "room": "230",
    "teacher": "HeeA",
    "subject": "Ku G3",
    "startTime": "14:45",
    "endTime": "16:20",
    "weekday": "Freitag",
    "date": "24.04.2026",
    "cancelled": false
  }
]